Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

7985G video phones do not register with Cisco CallManager 4.0 (1) and earlier

Core Issue

This problem occurs because the Cisco CallManager version 4.0 (1) and earlier does not support 7985G video phones.

Resolution

To use the 7985G video phones, upgrade to Cisco CallManager version 4.1(3)sr2 or later. These versions of Cisco CallManager have the code necessary to support 7985G phones.

To download the upgrade, refer to Software Download.

Note: Make sure the minimum version requirements are met before Cisco CallManager is upgraded. For checking the requirements, refer to Cisco CallManager Compatibility Matrix.

578
Views
0
Helpful
0
Comments